Package: dpdk Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Priority: optional Section: devel Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 117 Depends: hwdata, lsb-base (>= 3.2-14), pciutils, python3:any Recommends: librte-mempool20.0, librte-mempool-ring20.0, librte-pmd-af-packet20.0, librte-pmd-bond20.0, librte-pmd-e1000-20.0, librte-pmd-fm10k20.0, librte-pmd-i40e20.0, librte-pmd-ixgbe20.0, librte-pmd-kni20.0, librte-pmd-mlx4-20.0, librte-pmd-mlx5-20.0, librte-pmd-netvsc20.0, librte-pmd-pcap20.0, librte-pmd-tap20.0, librte-pmd-thunderx20.0, librte-pmd-vdev-netvsc20.0, librte-pmd-vhost20.0, librte-pmd-virtio20.0, librte-pmd-vmxnet3-20.0, python3-pyelftools Suggests: dpdk-doc, dpdk-igb-uio-dkms (= 19.11.3-0ubuntu0.2), linux-image-generic, librte-mempool-bucket20.0 (= 19.11.3-0ubuntu0.2), librte-mempool-dpaa2-20.0 (= 19.11.3-0ubuntu0.2), librte-mempool-dpaa20.0 (= 19.11.3-0ubuntu0.2), librte-mempool-octeontx2-20.0 (= 19.11.3-0ubuntu0.2), librte-mempool-octeontx20.0 (= 19.11.3-0ubuntu0.2), librte-mempool-ring20.0 (= 19.11.3-0ubuntu0.2), librte-mempool-stack20.0 (= 19.11.3-0ubuntu0.2), librte-mempool20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-aesni-gcm20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-aesni-mb20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-af-packet20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-ark20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-atlantic20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-avp20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-axgbe20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-bbdev-fpga-lte-fec20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-bbdev-null20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-bbdev-turbo-sw20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-bnx2x20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-bnxt20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-bond20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-caam-jr20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-ccp20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-crypto-scheduler20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-cxgbe20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-dpaa-event20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-dpaa-sec20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-dpaa2-20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-dpaa2-event20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-dpaa2-sec20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-dpaa20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-dsw-event20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-e1000-20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-ena20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-enetc20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-enic20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-failsafe20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-fm10k20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-hinic20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-hns3-20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-i40e20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-iavf20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-ice20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-ifc20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-isal20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-ixgbe20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-kni20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-liquidio20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-memif20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-mlx4-20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-mlx5-20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-netvsc20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-nfp20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-nitrox20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-null-crypto20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-null20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-octeontx-compress20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-octeontx-crypto20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-octeontx-event20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-octeontx2-20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-octeontx2-crypto20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-octeontx2-event20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-octeontx20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-opdl-event20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-openssl20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-pcap20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-pfe20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-qat20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-qede20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-ring20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-sfc20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-skeleton-event20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-softnic20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-sw-event20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-tap20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-thunderx20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-vdev-netvsc20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-vhost20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-virtio-crypto20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-virtio20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-vmxnet3-20.0 (= 19.11.3-0ubuntu0.2), librte-pmd-zlib20.0 (= 19.11.3-0ubuntu0.2) Breaks: dpdk-dev (<< 18.11-4~) Replaces: dpdk-dev (<< 18.11) Filename: pool/main/d/dpdk/dpdk_19.11.3-0ubuntu0.2_amd64.deb Size: 22912 MD5sum: 83906a8c4d48246380626b49ba25cae8 SHA1: 3e46189b4dd1641be2b791e1f882bcee342250eb SHA256: 09e3c7faa9f4cdc3f7182c1f1fdd8444ccd5c599db0e71dcf9d13029ca4b8495 SHA512: 615a04a65038e378b7f003031906bc387c97b245322ea6597a14801681cba2eceb864993f3f63bfc612f54bd2db3271272dc322f8543313f164793efa69c63f1 Homepage: https://www.dpdk.org Description: Data Plane Development Kit (runtime) Description-md5: cb8a15fa900de86d21d3a722f3b66d95